2 Replies Latest reply on Mar 23, 2015 2:31 PM by dng

    AF SDK 2014 against Pi Server 2012

    eradwan

      Hi,

       

      Can I program using AF SDK 2014 while connecting with PI server 2012?

       

      Regards,

        • Re: AF SDK 2014 against Pi Server 2012
          Eugene Lee

          Hi Emad,

           

          Yes. Of course you can! But you will need to use the .NET4 version of AF SDK so that the PI Namespace is available. Do let us know if you have more specific questions such as how to connect to a PI Server with AF SDK.

          • Re: AF SDK 2014 against Pi Server 2012
            dng

            Hi Emad,

             

            The PI AF SDK 2014 .NET 4 supports access to PI Server version 3.4.380 or later. The PI AF Client .NET 3.5 supports access to PI Server version 3.2.357 or later. If you are ever wondering about version compatibility among different products, do check out the release notes for information (e.g. PI AF SDK 2014 R2 SP1 release notes can be downloaded here).